/* CSS Document */

a{
	text-decoration:none;
}
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
#lienhe
{
	color:#FF6600;
	font-size:14px;
}
*::before, *::after {
    box-sizing: border-box;
}
li {
    list-style: outside none none;
}
img {
    border: medium none;
    height: auto;
    max-width: 100%;
}
body{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height: 1.5em;
	color: #333;
}
.contentb{
	margin: 15px 0;
}
.header-top{
	height:auto !important;
	height:32px;
	min-height:32px;
	line-height:30px;
	width:1000px;
	margin:0 auto;
}
.header-top h2{
	background:url("../images/bg-htvp.jpg") repeat-x top left;
	line-height:32px;
	display:inline;
	float:left;
	padding:0 10px;
	color:white;
	text-transform:uppercase;
}
.header-top ul#htvp{
	list-style:none;
	float:right;
	width:80%;
}
.header-top ul#htvp li{
	display:inline;
	float:left;
	padding:0 25px;
	background:url("../images/line.jpg") no-repeat center right;
}
.header-top ul#htvp li.end{
	padding-right:0;
	background:none;
}
.header-top ul#htvp li a{
	color:#5d1604;
	text-transform:uppercase;
	font-weight:bold;
	white-space: nowrap;
}
.header-top ul#htvp li a:hover{
	color:#f39d08;
}
ul.detail{
	background-color: #eaebee;
	clear: both;
	height: 280px;
	padding: 10px;
}
ul.detail li{
	list-style: none;
	padding: 3px;
	margin-bottom: 10px;
}
ul.detail li:hover{
	background-color: #8ac9ef;
}
ul.detail li.viewall:hover{
	background-color:transparent;
}
ul.detail li img{
	width: 87px;
	height: 65px;
	margin: 0 10px 0 0;
}
ul.detail li a{
	color: #414141;
}
#hotline{
	float:right;
	width:160px;
	color:#004086;
	font-size:1.5em;
	margin-left:10px;
	text-align: center;
	margin-bottom:5px;
}
#hotline h2{
	font-size:1.0em;
	font-weight:normal;
	padding-top:10px;
	color: #fff;
}
#hotline p.login,
#hotline p.login a{
	color:#fff;
	margin-top:5px;
	font-weight: bold;
}
#hotline p.login a:hover{
	text-decoration:underline;
}
.total_price{
	margin-left: 50px;
	color: red;
}
.searchtop{
	width:120px;
	border-radius:5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	line-height:22px;
	font-size:1.1em;
	padding-left:5px;
	float:left;
	color:#1e6daf;
	height:20px;
	border:none;
	opacity: 0.3;
	border-right: none;
}
#sub-searchtop{
	border:none;
	color:#fff;
	float:left;
}
#banner{
	float:left;
	width:630px;
}
.header-logo{
	width: 100%;
	background: url("../images/top.png") repeat-x;
	height:110px;
}
.header-menu{
	background: url("../images/bg-menu.png") repeat-x;
	line-height:22px;
	height:45px;
}
.toolbox{
	float: right;
	display: inline;
	line-height: 2.9em;
}

.toolbox img{
	float: left;
	width: 10%;
	margin-right: 5px;
	margin-top: 0.7em;
}
.toolbox span{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:44px;
}
.logo{
	width:90%;
	margin:0px auto;
}
.text_header{
	float: right;
	width: 43%;
	color: #fff;
	padding-top:2px;
	overflow: hidden;
}
#home_cate
{
	width:70px;
	float:left;
	margin-right:20px;
	text-align:center;
}
.text_header a
{
	color: #fff;
	font-size:15px;
	text-transform:capitalize;
}
.text_header a:hover,
.text_header a.act{
	color: #fd8006;
}

@media all and (max-width: 1024px) {
   #menuheader {
      width: 100%;
      float: none;
   }
}
#home_menu
{
	width:60%;
	float:left;
}
#home-top{
	margin-top:5px;
}
.col-md{
	float:left;
	width:25%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-md h1{
	background-color: #69a9d0;
    color: #fff;
    font-weight: normal;
    display: block;
    height: 45px;
    line-height: 45px;
    padding-left: 35px;
}
.sidebar {
    border-bottom: 1px dotted #c0c0c0;
    color: #2a6496;
    font-size: 1.2em;
    font-weight: bold;
    margin: 5px 0 10px;
    text-transform: uppercase;
}
.sidebar span {
    color: #cb1d14;
    font-size:1em;
    font-weight: bold;
}
#connect{
	float:right;
	width:36%;
}
#connect h4{
	color:#fff;
	font-weight: normal;
	margin: 10px 0;
	text-transform:uppercase;
	text-align: center;
}
#connect img{
	float:left;
	margin:0 5px;
}
#submit{
	float:right;
	background: url("../images/bg-arrow.png") no-repeat left center;
	padding-left: 30px;
	border: none;
	color: #fff;
	text-transform: uppercase;
}
.row{
	clear: both;
	margin-top: 10px;
}
.row_gt
{
	clear: both;
	line-height:24px;
	font-size:15px;
	margin-top: 15px;
}
.readmore a
{
	color:#1F9BCD;
	font-size:16px;
	font-style:italic;
	line-height:32px;
}
.readmore a:hover
{
	color:#7A0000;
	font-size:16px;
	font-style:italic;
	line-height:32px;
}
.readmore
{
	background: url("../images/tick.png") no-repeat left;
	padding-left:20px;
	margin-top:15px;
}
.listtour 
{
	margin-top:20px;
}
.row ul li{
	list-style: none;
}
.list-tour-homekm{
	float: left;
    margin-right: 7px;
    width: 232px;
}
.list-tour-homekm li.namet{
}
.list-tour-homekm li.namet a{
	color: #1e7eb8;
    display: block;
    padding-bottom: 5px;
    font-weight: bold;
}
.img_pd_home{
	position: relative;
}
.img_pd_home img{
	max-width: none;
	width: 232px;
	height: 185px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.img_pd_home a{
	display: block;
}
.img_pd_home .info-des{
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.41);
	color: #fff;
	width: 100%;
	height: 0%;
	visibility: hidden;
	transition:  ease-in-out .25s;
    -moz-transition:  ease-in-out .25s;
    -webkit-transition:  ease-in-out .25s;
    -o-transition:  ease-in-out .25s;
    overflow: hidden;
    padding: 10px;
}
.list-tour-homekm:hover .info-des{
	visibility: visible;
	height: 100%
}
.info-des li img{
	width: auto !important;
	height: auto;
}
.lof-slidecontent{
	float: left;
}
#noi_dung{
	clear: both;
}
.info_tour{
	float: right;
	width: 39%;
}
.pricet,
.khoihanh{
    background: #f9f7f7 none repeat scroll 0 0;
    padding: 5px;
}
.pricet{
	border-bottom: 1px solid #e5e6e1;
}
.pricet b{
	color: red;
    font-weight: bold;
}
.khoihanh{
	height: 70px;
}
.left{
	float: left;
	width: 25%;
	padding: 0 15px;
}
.adv-left{
	margin-bottom: 5px;
}
.topthot{
	border: 1px solid #0092db;
    margin: 15px 0;
}
.topthot h3{
	background: #0b6dd1 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 6px;
    text-transform: uppercase;
    text-align: center;
}
ul.row li{
	margin-bottom: 5px;
	padding: 0 5px;
}
ul.row li,
ul.row li a{
	color: #3366ff;
}
ul.row li span{
	color: red;
}
.right{
	float: left;
	width: 75%;
	padding: 0 15px;
}
.f-search{
	background-color: #004e96;
	border-radius: 0 0 25px 0;
	-moz-border-radius: 0 0 25px 0;
	-webkit-border-radius: 0 0 25px 0;
}
#support{
	clear:both;
	margin:5px 0px 5px 5px;
	float:left;
	width:60%;
	border-right: 1px solid #ccc;
	margin-right: 5px;
}
#support ul li{
	list-style:none;
	margin-top:10px;
}
#support ul li span{
	float: left;
	color: #cd9933;
}
#support ul li img{
	margin:0 5px;
}
#support ul li img.skype{
	margin-top:0px;
}
#slide-home{
	width:100%;
	position:relative;
}
.rowpd_home{
	float: left;
	margin-bottom: 20px;
    margin-top: 20px;
    width: 20%;
    padding: 0 15px;
}
.rowpd_home img{
	width: 300px;
	height: 194px;
}
.news-home,
.title-home{
	margin-top:5px;
}
.news-home h3{
	background:url("../images/bg-title.png") no-repeat top left;
	padding-left:45px;
	line-height:30px;
	text-transform:uppercase;
	color:white;
}
.news-home img.img-nn{
	width:196px;
}
.col-sk{
	float:left;
	width:49%;
	margin-top:5px;
}
.col-sk img{
	width:150px
}
.tool-h{
	background-color: #cd9933;
	padding: 0 10px;
}
.txtMarquee-top{
	line-height:30px;
	float:left;
	width:815px;
}
.txtMarquee-top ul li{
	display:inline;
	width:auto;
	margin-right:20px;
	border-right:1px solid #000;
	padding-right:20px;
}
.txtMarquee-top ul li a{
	color:#fff;
	white-space: nowrap;
}
.frm-seach{
	float: right;
	width: 155px;
	margin-top: 4px;
}
.title-home{
	
}
#row_child td.child{
	font-weight: bold;
	padding-left: 25px;
}

.title-home h3.name,
.title-home h3.name-nn,
.title-home h3.sale{
	line-height:36px;
	padding-left:50px;
	text-transform:uppercase;
	color:#cd9933;
	width:180px;
	float:left;
	font-size: 1.3em;
}
.title-home h3.name a,
.title-home h3.name-nn a{
	color: #cd9933;
	font-size: 1em;
}
.title-home h3.sale{
	float:right;
	background:url("../images/km.jpg") no-repeat top left;
	width:158px;
	padding-left:70px;
	color:#fbfe05;
}
.title-home h3.name-nn{
	
}
.tour-tn,
.marquee0,
.marquee1{
	float:left;
	width:306px;
}
ul.tour-tn li{
	background:url("../images/arrow.jpg") no-repeat left center;
	line-height:30px;
	border-bottom:1px solid #cac7c7;
	padding-left:30px;
}
ul.tour-tn li a{
	color:#cd9933;
}
ul.tour-tn li a:hover{
	text-decoration:underline;
}
.list-detail{
	width:660px;
	margin-top:5px;
	margin-right: 10px;
}
.list-tour{
    float: left;
    width: 31%;
    margin-right:28px;
	margin-bottom:10px;
}
#js_tour
{
	width:60%;
	float:left;
}
.list-tour.end{
	float: left;
	margin-right: 0;
	width: 31%;
}
.list-tour .name1{
	color: #1f70cd;
	font-weight: bold;
}
.list-tour .img-home{
	width: 100%;
	border-radius:10px;
	margin-top:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height:245px;
}
.fnews{
	margin-top: 5px;
}
.price_old{
	font-weight: bold;
	text-decoration: line-through;
	float: left;
}
.price{
	float:left;
	background: url("../images/price.jpg") no-repeat left center;
	padding-left: 23px;
	color:#FF6600;
	font-weight: bold;
	line-height: 22px;
}
.price a{
	color:#0099FF;
	line-height: 22px;
}
.price a:hover{
	color:#FF0000;
	line-height: 22px;
}
.ftour-home{
	padding-top: 5px;
	float:left;
	padding-bottom:10px;
}
.rowbd{
	margin-bottom: 10px;
}
.pricebd{
	float: left;
	background: url("../images/price.jpg") no-repeat left center;
	padding-left: 23px;
	color: #dcb603;
	font-weight: bold;
	line-height: 22px;
}
.time{
	background: url("../images/clock.jpg") no-repeat left center;
	padding-left: 23px;
}
.date-home{
	background: url("../images/time.jpg") no-repeat left center;
	padding-left: 32px;
}
.tourkm{
	/*background: url("../images/bg-km.jpg") no-repeat left center;*/
	text-transform: uppercase;
	text-align:center;
	font-weight:100;
	color:#0099FF;
	margin-bottom:10px;
	font-size:30px;
}
#gia
{
	padding-top:5px;
}
.booknow {
    float: right;
    padding-top: 15px;
}
.booknow a
{
	background:#FDA101;
	font-size:15px;
	padding:5px 25px 5px 25px;
	border-radius:10px;
	color:#FFFFFF;
}
.booknow a:hover
{
	background:#333333;
	padding:5px 25px 5px 25px;
	border-radius:7px;
	color:#FFFFFF;
}
.tourkm p{
	line-height:41px;
}
.biendao{
	background: url("../images/bg-bd.jpg") no-repeat left center;
	padding-left: 45px;
	line-height: 30px;
	text-transform: uppercase;
	color: #333333;
	margin-top:0px;
	font-size:22px;
	font-weight:bold;
	margin-bottom:5px;
}
.biendao p{
	border-bottom: 1px solid #dcb603;
	margin: 10px 0;
}
.camnangdl{
	clear: both;
}
.camnangdl p.name1 a{
	color: #fd8006;
}
#quangcaoduoi
{
	width:500px;
	float:left;
	margin-bottom:30px;
}
#quangcaoduoi img
{
	margin-bottom:2px;
}
#quangcaoduoitour
{
	margin-bottom:30px;
}
.gt_home
{
	width:690px;
	float:right;
}
.gt_home h3
{
	color:#333333;
	font-size:30px;
	text-transform:uppercase;
	text-align:center;
	font-weight:100;
}
.ngay_dang{
	color: #8b8a89;
	float: left;
}
.camnangdl .readmore{
	background: url("../images/tick.jpg") no-repeat left center;
	float: right;
	padding-left: 20px;
}
.camnangdl .readmore a{
	color: #fd8006;
}
.anhdep{
	background: url("../images/bg-anhdep.jpg") no-repeat left center;
	padding-left: 55px;
	line-height: 40px;
	text-transform: uppercase;
	color: #333333;
	font-weight:bold;
	font-size:26px;
	margin-top:20px;
	margin-bottom:10px;
}
.camnang{
	background: url("../images/bg-cn.jpg") no-repeat left center;
	padding-left: 45px;
	line-height: 32px;
	text-transform: uppercase;
	color:#CD2002;
	font-weight:bold;
	font-size:26px;
	margin-bottom:10px;
}
.camnang p{
	border-bottom: 1px dotted #cccccc;
	line-height:41px;
}
.hot-tour h3,
.top-home{
	background: url("../images/bg-search-home.jpg");
	line-height: 34px;
	margin-bottom: 5px;
	padding-left: 30px;
}
.hot-tour h3 span{
	background: url("../images/tour-hot.png") no-repeat top left;
	padding: 10px 50px;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
}
.pag_hot{
	text-align: right;
	margin-right: 10px;
	clear: both;
	padding-top: 5px;
}

.news1{
	float: left;
	width: 308px;
	margin-left: 20px;
	background: url("../images/bg-newshome.jpg") no-repeat center bottom;
	padding-bottom: 10px;
	min-height:294px;
}
.news1 h3{
	background:#cd9933;
	background-image: none;
	padding-left: 0;
	text-align: center;
}
.news1 h3 a{
	color:#fff;
}
.news-home1{
	margin: 5px 10px;
}
.img-news-home,
.other-pd a img.img,
.cat-img-gallery{
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	width: 80px;
	height:80px;
	margin-right: 5px;
}
.list-tour a:hover img.img-news-home,
.news-home1 a:hover img.img-news-home,
.other-pd a:hover img.img,
.galery_cat a:hover img.cat-img-gallery,
.news a:hover img.img-news-home  {
    border-radius: 0;
    height: 80px;
    transition: all 0.2s ease-out 0s;
    width: 80px;
}

.cat-img-gallery{
	margin: 0 10px;
}
.ic_container{
    vertical-align:baseline;
    margin:0px;
    position:relative;
    width: 152px;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.6;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    bottom: 0;
    background-color: black;
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption h3{
    padding:5px;
    margin-bottom:10px;
    font-size:1.1em;
}
.ic_caption a h3{
	color: #fff;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:11px;

}
.adv-home{
	margin-bottom: 5px;
	width: 100%;
}
.img{
	float: left;
    height: 110px;
    margin: 0 10px 0 0;
    width: 105px;
}
.img1{
	margin: 10px;
}
.tourp{
	margin-bottom: 10px;
	margin-top:3px;
}
.tourp .list-tour-homekm{
	width: 25%;
	padding: 0 5px;
	margin-right: 0px;
}
.tourp .list-tour-homekm a{
	color: #414141;
}
.tourp .list-tour-homekm img{
	width: 100%;
}
p.name1 a{
	color:#414141;
}
p.name1 a{
	color:#2a6496;
	font-size:14px;
	text-transform:capitalize;
}
#title_danang
{
	color:#2a6496;
	font-weight:bold;
	text-transform:capitalize;
	font-size:13px;
	line-height:20px;
}
p.viewall a {
    color: #414141;
}
p.name2 a{
	color:#004086;
}
hr.line-home{
	margin: 10px 30px;
}
.galery-home{
	width: 230px;
	margin:  0 auto;
}
.slide_home{
	float: left;
	width: 60%;
}
.gallery_right{
	float: right;;
	width: 60%;
}
.slide_gallery{
	width: 100%;
	margin: 0 auto;
	clear: both;
}
.gallery_left{
	float: left;
	width: 39%;
}
.slide_gallery img{
	height: 400px;
}
.slide_home img{
	height:320px;
	border-radius:5px;
}
.slide_home .bx-wrapper .bx-pager.bx-default-pager a,
.slide_gallery .bx-wrapper .bx-pager.bx-default-pager a{
	background-color: #bd5200;
}
.list_gallery{
	float: right;
	width: 39%;
}
.gallery{
	clear: both;
	margin-bottom: 10px;
}
.list_gallery .list{
	float: left;
	width: 50%;
	padding: 0 5px;
}
.gallery .list{
	float: left;
	width: 50%;
	padding: 0 5px;
}
.list_gallery .list p,
.gallery .list p{
	text-align: center;
}
.list_gallery .list p a,
.gallery .list p a{
	color:#FF6600;
	line-height:28px;
	font-weight:bold;
}
p.name2 a:hover{
	text-decoration: underline;
}
p.book{
	text-align:right;
}
.img_gallery_home{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#footer{
	background: #ffffff url("../images/bg-footer.png") repeat-x bottom;
	background-size: 100% auto;
	min-height:308px;
	color: #790000;
	line-height: 25px;
	font-size:14px;
}
#footer a{
	color: #790000;
}
.fsupport{
	float: left;
	width: 17%;
	margin-right:0;
	margin-top:80px;
}
.fsupport h3{
	text-transform: uppercase;
	font-weight: normal;
}
.fsupport ul{
	padding-left: 20px;
}
.fsupport li{
	list-style: disc;
}
#footer a:hover{
	text-decoration: underline;
}
p.name_sp{
	background: url("../images/bg-sp.png") no-repeat left center;
	padding-left: 40px;
	line-height: 40px;
	color: #333333;
}
.fholine{
	/*background: url("../images/bg-hotline.png") no-repeat left center;
	padding-left: 40px;*/
	line-height: 40px;
	font-size: 1.2em;
	font-weight: bold;
}
.address-footer{
	float: right;
	width: 66%;
	margin-top:80px;
}
#addressf{
	margin-top:10px;
}
p.copyright{
	background: url("../images/copyright.png") no-repeat left center;
	padding-left: 30px;
}
#fphone{
	width:120px;
	color:#ec0404;
	text-transform:uppercase;
	line-height:20px;
	position:fixed;
	bottom:0;
	left:0;
}
#fphone p#phone{
	background:url(../images/hotline.png) no-repeat top left;
	font-size:1.8em;
	font-weight:bold;
	color:#fff;
	line-height:40px;
	padding-left: 45px;
	width: 200px;
}
#video{
	text-align:center;
	margin-top:10px;
}
#f-news-dl li{
	margin-top:5px;
}
#f-news-dl li img{
	margin:5px;
	width:70px;
	height:45px;
}
.news,
.total{
	margin-top:5px;
}
.total{
	
}
#news-left{
	float:left;
	width:305px;
}
#news-right{
	float:right;
	width:680px;
	margin-bottom:5px;
}
#right{
	float:right;
	width:690px;
	margin-bottom:5px;
}
.galery_cat{
	float: left;
	width: 24%;
	margin-right: 10px;
	margin-top: 10px;
}
#news-right h3.tcatpd{
	line-height:35px;
	padding-left:10px;
	text-transform:uppercase;
	color:white;
}
.yc-tour{
	position:absolute;
	top:0;
	right:0;
	padding: 6px 20px 6px 0;
	font-size:1.1em;
	font-weight:bold;
	color:#004086;
}
.yc-tour:hover{
	text-decoration:underline;
}
#news-right .list-tour{
	margin-top:10px;
	margin-right: 10px;
}
.home-video{
	position: relative;
}
img.video{
	position: absolute;
	top: 40px;
	left: 5px;
}
img.gallery{
	position: absolute;
	bottom: 50px;
	left: 5px;
}
.video-gallery{
	float: left;
	display: inline;
	margin-top: 5px;
	margin-right: 10px;
}
.img-galery{
	width:120px; 
	height:120px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.catpd{
	margin-bottom:5px;
}
.catpd h3.tour-tn,
.catpd h3.tour-nn,
h3.dt,
h3.dt a,
h3.catgallery,
h3.catnews{
	line-height:35px;
	text-align: left;
	color: #1f70cd;
}

.catpd h3.tour-tn a,
.catpd h3.tour-nn a{
	color: #1f70cd;
}
h3.catgallery,
h3.catnews{
	text-align: left;
	padding-left: 30px;
}
h3.catnews{
	float: left;
	width: 280px;
}
.tabsn{
	margin: 0 10px;
}
.col-news{
	width: 33%;
}
.tour_km{
	margin-bottom: 10px;
}
.catpd ul.tour-tn{
	list-style:none;
	float:none;
	width:100%;
	background-color: #004e96;
}
#other-pd{
	clear: both;
}
#other-pd h3{
	text-transform: uppercase;
	color: #004e96;
	text-align: center;
	margin-bottom: 10px;
}
.other-pd{
	margin-top: 5px;
	clear: both;
}
.adv-pd{
	margin-bottom:5px;
}
.adv-pd img.img{
	margin:5px;
	width:220px;
}
#divAdRight,
#divAdLeft{
	position:absolute;
}
#right h3.pd{
	background-color: #cd9933;
	padding-left:10px;
	line-height:30px;
	text-transform:uppercase;
	color:white;
}
h3.title_root{
}
h3.pd span{
	color:#0068b1;
	background-color:#fff;
	font-size:1.3em;
	font-weight:normal;
	padding: 5px;
	padding-top:15px;
}
h3.title_root a{
	color: #cd9933;
	margin-left: 10px;
}
h4.title_pd{
	margin-top:5px;
	color:#FF6600;
	line-height:30px;
	clear: both;
	font-size:16PX;
	font-weight:bold;
}
div#pd-left{
	float:left;
	width:60%;
	padding: 0 5px 10px 0px;
}
div#pd-left p{
	clear:both;
	line-height:20px;
	color:#004e96;
}
div#pd-left label{
	float:left;
	width:35%;
	color:#333;
}
div#pd-right{
	float:right;
	width:40%;
	background-color:#ebebeb;
	padding:10px;
	position: relative;
	padding-bottom: 10px;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
p.sale{
	text-decoration: line-through;
	color: #1f70cd;
	font-weight: bold;
	font-size: 1.3em;
}
div#pd-right p{
	line-height:24px;
}
div#pd-right p.book-pd{
	
}
div#pd-right .sl{
	float:left;
	width:270px;
}
p#hopdong{
	position: absolute;
	bottom: 2px;
	right: 2px;
}
p#hopdong img{
	margin:0 5px;
}
p#hopdong a{
	color:#004e96;
	font-size:1.2em;
	text-transform:uppercase;
	line-height: 20px;
	font-weight: bold;
}
div.book{
	margin-top:5px;
}
div.book h3{
	line-height:31px;
	float:left;
	display: inline;
	margin-right: 10px;
	margin-top: 4px;
	text-transform: uppercase;
	white-space: nowrap;
}
div.book h3 span{
	padding:7px 20px;
}
div.book h3.title{
	width:275px;
	padding-left:20px;
	color:#cd9933;
	text-transform:uppercase;
}
div.book h3.act{
	color:#004e96;
	background-color: #fff;
	border-radius: 20px 0 0 0;
	-moz-border-radius: 20px 0 0 0;
	-webkit-border-radius: 20px 0 0 0;
	-ms-border-radius: 20px 0 0 0;
	-o-border-radius: 20px 0 0 0;
	text-align: center;
}
div.book h3#h3-fist{
	margin-right: 10px;
	white-space: nowrap;
}
div.book h3#h3-last{
	width:140px;
	float:left;
	margin-right: 0px;
	white-space: nowrap;
}
.price-pd{
	font-weight: bold;
	color: #1f70cd;
	font-size: 1.3em;
}
.info_book{
	clear: both;
}
p.phone_book,
p.email_book{
	line-height: 40px;
	background: url("../images/phone.jpg") no-repeat left center;
	padding-left: 40px;
	color: #e84c3d;
	font-weight: bold;
	font-size: 1.1em;
}
p.phone_book span{
	color: #1f70cd;
}
p.email_book{
	background: url("../images/email.jpg") no-repeat left center;
}
.price-pd-phone{
	font-weight: bold;
	color: #cd9933;
}
#info-t{
	margin-top:5px;
	padding: 0 10px;
}
#info-t p{
	line-height:23px;
	font-size:15px;
}
p.name{
	color:#cd9933;
	font-weight:bold;
	margin-top: 10px;
	padding-bottom:5px;
	font-size: 1.2em;
}
p.name2{
	padding-top: 10px;
}
.tform{
	width:98%;
	margin:0 auto;
	
}
#t-td{
	font-size:0.9em;
	background-color:#e0dfdf;
	line-height:30px;
	padding-left:10px;
	margin-top:5px;
}
#pd-table {
    border-collapse: collapse;
    width: 100%;
}
#pd-table td {
    font-weight:bold;
    font-size: 16px;
    padding: 10px;
}
#pd-table tr.row1 {
	background-color:#e0dfdf;
}
p#pt{
	margin-left:50px;
	line-height:30px;
}
.frm p,
.slk,
.frm_bus p{
	line-height:30px;
	margin-top:5px;
	clear:bold;
}
.frm p label{
	float:left;
	width:200px;
	color:#000;
}
.frm_bus p label{
	float:left;
	width:120px;
}
.frm_bus p .field{
	height:24px;
	width:320px;
}
.frm_bus p .field1{
	height:24px;
	width:150px;
}
.frm p .field{
	height:24px;
	width:370px;
}
.frm p .field1{
	height:24px;
	width:200px;
}
.frm_bus textarea.field{
	height:200px;
}
.frm_bus p input#price{
	color:red;
	font-weight:bold;
}
p .submit{
	color:#fff;
	background-color:#cd9933;
	border:none;
	padding:5px 10px;
	margin:5px 0;
	float:right;
	display:inline;
	margin-right:20px;
}
div#txt_httt{
	margin:10px 30px 0;
	background-color:#e0dfdf;
	padding:10px;
}
table#customerList input,
table#customerList td,
table#customerList select {
	padding:2px;
}
div.left-t{
	float:left;
	width:50%;
}
div.right-t{
	float:left;
	width:50%;
}
p.title{
	font-size:1.1em;
	margin-bottom:5px;
}
p#ma_book{
	float:left;
	width:20%;
}
div.sokhach{
	float:right;
	width:70%;
}
div.sokhach p,
div.b_sokhach p{
	float:left;
	display:inline;
	margin-left:40px;
}
div.list_customer{
    margin: 0px 30px;
}
div.list_customer h3{
	width:auto;
	float:none;
	background-color:#ccc;
	color:#fb0a3d;
	text-transform:uppercase;
	font-size:1.1em;
	padding:0 10px;
}
table#list_booking{
	margin-top:5px;
	border-collapse: collapse;
}
table#list_booking td{
	border:1px #999 solid;
}
table#list_booking tr.row_1{
	background-color:#e0dfdf;
}
h4#print_tour{
	background:url(../images/print.jpg) no-repeat center left;
	line-height:32px;
	padding-left:45px;
	display:inline;
	float:right;
	margin-right:10px;
	margin-top:10px;
}
h4#print_tour a{
	color:#0068b1;
	text-transform:uppercase;
	font-weight:normal;
}
#info-complete{
	margin-left:30px;
	margin-top:10px;
	margin-bottom:10px;
}
p.txt_print{
	color:#0068b1;
	font-style:italic;
}
.bus-left{
	width:40%;
	float:left;
}
.bus-right{
	float:right;
	width:59%;
	line-height:30px;
}
.bus-left1{
	float:left;
	width:39%;
}
.bus-center1{
	float:left;
	width:36%;
}
.bus-right1{
	float:right;
	width:24%;
}
.bus-left2{
	float:left;
	width:35%;
}
.bus-right2{
	float:right;
	width:65%;
}
.form00 p label {
    float: left;
    width: 110px;
}
textarea.field1{
	width:231px !important;
	height:135px !important;
}
.bus-right h4{
	color:#1e6daf;
	text-transform:uppercase;
font-size: 17px;
}
.bus-right p{
	line-height:32px !important;
	clear:both;
}
.p_end,
.p_end1{
	margin-top: 0;
	background:#FFFF01;
}
.p_end1{
	background-color: #ffffff;
}
.bus-right label{
	font-size:1.1em;
	float:left;
	width:52% !important;
}
.bus-right .tp{
	float: right;
	width: 275px;
}
.bus-right .p_end span{
	padding:5px 15px;
	width: 100px;
	float: right;
	display: inline;
	font-weight: bold;
	text-align:right;
}
.bus-right .p_end1 span{
	background-color:#ED0C1D;
	color:#fff;
	padding:5px 15px;
	float: right;
	display: inline;
	font-weight: bold;
	width: 100px;
	text-align:right;
}
.bus-right .p_end1 .tp{
	background-color:#ED0C1D;
}
.bus-right span.time{
	width: 100px;
	text-align:left;
	padding:5px 1px;
	width: 140px;
	float: left;
}
.bus-right .p_end1 span.time{
	background-color:#004e96;
}
#godate{
	margin-right:5px;
}
#car{
	width:175px;
	background:url("../images/car.jpg") no-repeat top center;
	padding-top:90px;
	position:absolute;
	bottom:0;
	right:0;
}
#car .dis{
	background:url(../images/dis.jpg) no-repeat center center;
	color:#000;
}
.glossymenu li{
	background:none !important;
	padding:0 !important;
}
.glossymenu div.submenu ul li{
	padding-left:35px!important;
	margin-left:0px;
	list-style:none;
}
img.statusicon{
	float:left;
	margin-top:10px;
	padding-right:5px;
}
.glossymenu li a.normal,
.glossymenu li a.act{
	background: url("../images/arrow.jpg") no-repeat left center;
	padding-left:25px !important;
}
.glossymenu li a.act{
	font-weight: bold;
	color: #fff;
	padding-left:30px !important;
}
ul.tour-tn li a.act,
ul.tour-tn li a:hover{
	font-weight: bold;
	color: #fff;
}
.leftcar input,
.rightcar input,
.footercar input{
	border:1px solid #000;
	background-color:#fff;
	width:25px;
	height:25px;
	float:left;
	margin:0 5px 12px;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
#trong_nuoc optgroup option{
	padding-left:20px;
}
div.leftcar{
	float:left;
	width:40%;
}
div.rightcar{
	float:right;
	width:40%;
}
div.footercar{
	clear:both;
}
/*Dang nhap*/
.dangnhap {
	width: 600px;
	margin: auto;
}

.dangnhap-header {    
	text-align: center;
	padding: 10px 0 0;
	font-weight: bold;    
	color: #055699;
	font-size: 23px;
}
.dangnhap-header img{
	vertical-align: middle;
}
.dangnhap-content {    
	border: 1px solid #999999;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 0 5px 0 #999999;
	-webkit-box-shadow: 0 0 5px 0 #999999;
	-moz-box-shadow: 0 0 5px 0 #999999;
	margin: 40px auto auto;
	width: 600px;
}
.dangnhap-content-1 {
	padding: 0 10px 10px 10px;    
}
.dangnhap-content-1-left {
	width: 330px;
	margin: 0px 0 10px 10px;
	float: left;
	background: #FFF;
	border-right: 1px dotted #999;
}
.dangnhap-content-1-left-row {
	padding: 5px;
}
.dangnhap-content-1-left span {
	color: red;
}
.dangnhap-content-1-left-row input[type="text"],
.dangnhap-content-1-left-row input[type="password"]{
	width:300px;
	border: 1px solid #CCCCCC;
	color: #666666;
	height: 29px;
	line-height: 29px;
	padding: 0 5px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	background-color: #ededed;
}
.dangnhap-content-1-left-row input:focus {
	box-shadow: 0 0 5px #079cfb;
	-webkit-box-shadow: 0 0 5px #079cfb; 
	-moz-box-shadow: 0 0 5px #079cfb;
	background-color: #fff !important;
}
.dangnhap-content-1-left-row-checbox {
	float: left;
}
.dangnhap-content-1-left-row-checbox input {
	padding: 0;margin: 0;vertical-align: middle;margin-right: 3px;
}
.dangnhap-content-1-left-row-text {
	float: left;
	line-height: 20px;
	vertical-align: middle;
}
.dangnhap-content-bottom {
	margin-left: 5px;
}
.dangnhap-content-bottom a {
	text-decoration: none;
	color: #000;
}
.dangnhap-content-end {
	margin: 15px;
	padding: 5px;
	background: #fffad8;
	border: 1px solid #cbcac8;
	margin-left: 5px !important;
}
.dangnhap-content-1-right-top {
	text-align: center;
}

.dangnhap-content-1-right-nut {
	margin-top: 10px;
}
.dangnhap-content-1-right {
    float: left;
    width: 239px;
    background: #FFF;
    padding-top: 50px;
    padding-bottom: 83px;
}

.dangnhap-content-1-right-top {
    text-align: center;
}

.dangnhap-content-1-right-nut {
    margin-top: 10px;
}
.button-login{
	background: url('../images/bgdangnhap.jpg') no-repeat;
	color: #fff !important;
	border: none;    
	width: 132px;
	height: 31px;
}
.linkReg {
	background: url('../images/bgdangky.jpg') no-repeat;
	color: #fff !important;    
	width: 174px;
	line-height: 49px;
	font-weight: bold;
	font-size: 20px;
	display: block;
}
#headerTitle{
	height: 50px;
	line-height: 50px;
	margin-left: auto;
	margin-right: auto;    
	width: 300px;
	padding: 10px 0;
}
#headerTitle h2{    
	font-size:23px;
	font-weight:bold;
	color: #055699
}

#headerTitle img{ vertical-align: middle;}
.bold-title {
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-bottom: 1px solid #ccc;
	color: #055699;
	text-transform: uppercase;
}
#news3{
	border:1px solid #bcd0da;
	padding:10px;
	margin-bottom:5px;
}
/*de lai loi nhan*/
.review-message{
	width: 253px;
	min-height: 35px;
	cursor: pointer;
	position: fixed;
	z-index: 100;
	right: 250px;
	bottom: 0;
	display: none;
	background-color:#0084c2;
	padding:0 5px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.title-review-message{
	width: 100%;
	height: 35px;
	color: White;
	position: relative;
}
.title-review-message h3{
	line-height:35px;
	margin-left:10px;
}
.ctrl-review-message{
	position: absolute;
	right: 15px;
	top: 20px;
}
.content-review-message{
	background: white;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.infoChat{
	padding: 4px 6px;
	margin-bottom: 10px;
	line-height: 20px;
	vertical-align: middle;
	border: none;
	border: 1px solid #cccccc;
	width: 225px;
	margin-left:5px;
	width:225px;
}

.h-content{
	margin:20px 5px 10px;
	line-height:20px;
}
.inputChat{
	width: 212px;
	height: 44px;
	float: left;
	margin-right: 5px;
}
.button-sm{
	border: none;
	cursor: pointer;
	background: #6ca917;
	color: White;
	font-weight: bold;
	padding: 2px 10px;
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	margin-right:10px;
}
.sendChat{
	width: 50px;
	height: 50px;
	border: none;
	cursor: pointer;
	color: #363636;
	font-weight: bold;
}
select.date{
	width:61px;
	padding:3px 0;
}
div.search{
	background:url(../images/bg-title.jpg) no-repeat top left;
	margin-top:5px;
}
h2.search{
	line-height:32px;
	background:url(../images/cnn.jpg) no-repeat center left;
	padding-left:75px;
	text-transform:uppercase;
	color:#fff;
	font-size:1.1em;
	float:left;
	width:170px;
}
#sl-m{
	float:left;
	width:auto;
	display:inline;
}
#sl-m select{
	border:solid 1px #0084c2;
	background-color:transparent;
	height:24px;
	line-height:24px;
	margin-top:5px;
	padding:0 20px 0 10px;
	color: #fff;
}
#sl-m select option{
	background-color: #0084c2;
}
table.list-tour{
	margin-top:5px;
	border-collapse: collapse;
	line-height:20px;
	width:100%
}
table.list-tour th{
	background-color:#cbcbcb;
}
table.list-tour td{
	padding:5px;
}
table.list-tour td a{
	color:#004086;
}
table.list-tour td a:hover{
	text-decoration:underline;
}
table.list-tour td a span{
	padding:2px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	background-color:#0084c2;
	color:#fff;
}
table.list-tour tr.row_1{
	background-color:#e0dfdf;
}
.other-news{
	margin: 0 10px;
	padding-left:10px;
	color:#0084c2;
}
.other-news li a{
	color:#004086;
	font-weight:bold;
	line-height:20px;
}
.other-news li a:hover{
	text-decoration:underline;
}
.img-news{
	margin:5px;
	height: 150px;
	width: 100%;
}
	.contact label{
		width:150px;
		text-align:right;
		float:left;
		padding-top:2px;
		margin-right:5px;
		color:#00659f;
	}
	.contact textarea{
		width:300px;
		height:150px;
		font-size:11px;
		color:#00659f;
	}
	.contact .field{
		width:300px;
		font-size:11px;
		color:#00659f;
		line-height:24px;
		height:24px;
	}
	.contact p{
		margin-bottom:5px;
	}
	.form_field .submit{
		background-color:#0769BA;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius: 5px;
		padding:5px 20px;
		border:none;
		color:#FFF;
		font-weight:bold;
	}
	.clear10 {
		clear: both;
		height: 10px;
	}	
	/* Clearfix */
	
	.clr{
		clear:both;
	}
	.clearfix:after {
	
	clear: both;
	
	display: block;
	
	content: ".";
	
	height: 0;
	
	visibility: hidden;
	
	}
	* html > body .clearfix {
	
	width: 100%;
	
	display: block;
	
	}
	* html .clearfix {
	
	height: 1%;
	
	}
/*pagination*/	
	#current_page {
		border:1px solid #333;
		padding:1px 4px 1px 4px;
		margin:2px;
		color:#333;
	}
	#pager_links,
	.pag_hot a{
		margin:10px 10px 5px;
	}
    #pager_links a,
    .pag_hot a {
		text-decoration:none; 
		color:#ff3300; 
		background:#fff; 
		border:1px solid #e0e0e0; 
		padding:1px 4px 1px 4px;
		margin:2px;
	}
    #pager_links a:hover {
		text-decoration:none;
		color:#3399ff;
		background:#f2f2f2;
		border:1px solid #3399ff;
		padding:1px 4px 1px 4px;
		margin:2px;
	}
	#pager_links img,
	.pag_hot img{
		top:3px;
		position:relative;
	}	
	
.form_field .field_text {
	width:210px;
	display:block;
	margin-left:10px;
	float:left;
	padding-top:2px
}
.form_field .jobtitle {
	width:60px
}
.form_field .sub_note {
	padding-left:260px; padding-top:5px; clear:both
}

.form_field {
	display:inline;
}
.form_field p {
	display:block;
	clear:both;
	margin-bottom:5px;
}
.form_field #text11{
	color:#4169E4;
}

.form_field label {
	width:150px;
	padding-top:0px;
	text-align:left;
	float:left;
	line-height:18px;
	padding-left:10px;
}
.form_field a {
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	text-decoration:underline;
}

.form_field .field {
	width:285px;
    border: 1px solid #CCCCCC;
    color: #666666;
    height: 27px;
    padding: 0 0px 0 5px;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
    background-color: #ededed;
    line-height: 27px;
}
.form_field .field:focus {
    background-color: #fff !important;
	box-shadow: 0 0 5px #079cfb;
    -webkit-box-shadow: 0 0 5px #079cfb; 
    -moz-box-shadow: 0 0 5px #079cfb;
}
.form_field .field1 {
	width:100px;
	display:block;
	margin-left:10px;
	float:left
}
p.field1{
	width:275px;
}
.require {
	color:#fb0a3d;
}
.require1 {
	color:#4169E4 !important;
}
.label2{
	padding-left:10px;
}
.bold{
	font-weight: bold;
}
@media screen and (min-width: 900px) {
#topmenu {
    width: 100%;
} }